.mat-card {
    height:580px;
    width: 800px;
    padding:0px;
    background-color:#df9142;
}
.container {
    padding:80px 340px;
}
img {
  float: right;
  padding-right:15px;
}
.mat-card-title {
  margin-right:14px;
  font-size: 25px;
}
.mat-card-header {
  height: 70px;
  background-color: #a05d1b;
  padding-top:20px;
  padding-right: 10px;
  padding-left:1px;
  margin-right: 1px;
}
.text-details {
  .text-details-title {
      font-size: 22px;
      margin-left: 14px;
      font-family: 'Noto Sans', sans-serif;
  }
}
.user-list {
  font-size:22px;
  margin-left: 14px;
  font-family: 'Noto Sans', sans-serif;
}
.mat-form-field {
    padding-left:23px;
    width:520px;
}
.user {
  font-size:23px;
}
.backToList {
  font-size: 22px;
  font-weight: bold;
}